/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/
#masthead{z-index:1000;}
.curve-layer2{
	bottom: auto;
        top:100%;
}
.mobileonly{
  display:none;
}
.news-thumbnail {
    max-height: 184px;
    overflow-y: hidden;
}
.blog .news-media-item .post-thumbnail{
    max-height: 305px;
    overflow-y: hidden;
}
.column14{
    width: 35%;
    float: left;
    margin-right: 2%;
}
.team-wrapper:hover .team-thumbnail img{
	opacity:1 !important;
}
.column34{
    width: 60%;
    float: left;
    margin-right: 2%;
}
.menu-trigger{
	color:#fff;
	
}
.menu-trigger span{
	position: relative;
    top: -4px;
    font-size: 20px;
    margin-left: 4px;
}
.menu-trigger.active span,
.menu-trigger:hover span{
	color:#2B59A6;
}
@media (max-width: 1401px){
  .blog .news-media-item .post-thumbnail{
      max-height: 254px;
      overflow-y: hidden; 
  }
}
@media (max-width: 1173px){
  .blog .news-media-item .post-thumbnail{
      max-height: 187px;
  }
	.menu-trigger.active .active,
	.menu-trigger:hover .active {
    	display: inline-block;
	}
	
}
@media (max-width: 879px){
  .mobileonly {
    display: block;
 }
	
	.site-logo{
		    width: 48%;
			float: right;
	}
	.mobileonly.textaligncenter {width:48%;float:left;margin-bottom: 29px;}
	.mobileonly.textaligncenter + .cols3{display:none;}
.news-content{width:100%;float:none;}
.news-thumbnail{
	float:none;
	margin:12px auto;
}
  .blog .news-media-item .post-thumbnail {
    max-height: 141px;
 }
  .textaligncenter{
	text-align:center;  
        margin: 20px auto 0;
  }
  .site-logo img{
  	max-width: 100% !important;
  }

}

@media (max-width: 550px){
	.column14{
		width:100%;
		text-align:center;
         }
        .column34{
		width:100%;
		text-align:left;
         }
}


.textright {
    padding: 29px 0 0;
    margin-right: 0;
    margin-left: 3%;
}
#site-navigation ul > li.current_page_ancestor > a::after{
	height: 9px;
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}
#site-navigation ul > li > ul > li.current_page_item > a{
    color:#fff;
    background: #60B89C;
}
.sidebar ul li.current_page_item a{
    color: #60B89C;
}

.new-items .news-item h2 a{
 color:#fff;
}

.new-items .news-item h2 a:hover{
 color:#60B89C;
}



.site-logo {
	text-align:center;
}
.site-logo img{
	max-width:230px ;
}
.home .book-online{display:none;}
.home .row-head .social-media{
    padding: 23px 0 12px;
}
.sidebar ul li a, .sidebar .team-sidebar-text a{
  text-transform: capitalize;
    padding: 8px 0;
    display: block;
}
textarea,
input[type="email"],
input[type="password"],
input[type="text"]{
    padding: 5px 20px;
    width: 100%;
    box-sizing: border-box;
    margin: 12px 0;
}
input[type="submit"]{
    color: #FEFEFF;
    background: url(images/book-online.png) no-repeat top center;
    background-size: cover;
    width: 204px;
    height: auto;
    padding: 14px 1px;
    display: inline-block;
    font-size: 24px;
    text-align: center;
    margin-top: 24px; 
    cursor: pointer;
    border:0;
}

input[type="submit"]:hover {
    background: url(images/book-online-hover.png) no-repeat top center;
    background-size: cover;
    color: #FEFEFF;
}
@media (max-width: 479px){
	.wrapper{
		width:100%;
		padding: 0 25px;
	}
}
@media (max-width: 380px){
	.mobileonly.textaligncenter{
		display:none;
	}	
	.site-logo{
		width: 80%;
    padding: 0 10%;
	}
	.cols3.textright{
		display:block;
		margin-bottom:24px;
		padding-top:0;
	}
}